Bug 673849 - systool(1) manpage fix
systool(1) manpage fix
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sysfsutils (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 17:03 EST by John Bradshaw
Modified: 2014-06-18 04:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-22 13:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
systool(1) patch (325 bytes, patch)
2011-01-30 17:03 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 17:03:13 EST
Created attachment 476088 [details]
systool(1) patch

Description of problem:
Spelling mistake in systool(1)

Version-Release number of selected component (if applicable):
sysfsutils-2.0.0-6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 systool
  
Actual results / Expected results / Additional info:
See patch
Comment 2 Anton Arapov 2011-03-01 04:22:43 EST
patch has been sent upstream.
Comment 3 Ondrej Vasik 2011-03-09 15:31:42 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.